Bug 1250461 - Tracker for golang-github-grpc-grpc-go
Summary: Tracker for golang-github-grpc-grpc-go
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-grpc-grpc-go
Version: 24
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-05 12:06 UTC by Fridolín Pokorný
Modified: 2018-04-27 04:06 UTC (History)
3 users (show)

Fixed In Version: golang-github-grpc-grpc-go-0-0.4.gite29d659.fc23 golang-github-grpc-grpc-go-0-0.4.gite29d659.fc22 golang-github-grpc-grpc-go-0-0.6.gitb88c12e.fc24 golang-github-grpc-grpc-go-0-0.6.gitb88c12e.fc23 golang-github-grpc-grpc-go-0-0.6.gitb88c12e.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-27 01:19:33 UTC


Attachments (Terms of Use)

Description Fridolín Pokorný 2015-08-05 12:06:43 UTC
Tracker for async updates of golang-github-grpc-grpc-go for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2016-02-19 15:44:16 UTC
golang-github-grpc-grpc-go-0-0.4.gite29d659.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5aa8144a79

Comment 2 Fedora Update System 2016-02-19 15:44:17 UTC
golang-github-grpc-grpc-go-0-0.4.gite29d659.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7eb01acda5

Comment 3 Fedora Update System 2016-02-21 17:58:57 UTC
golang-github-grpc-grpc-go-0-0.4.gite29d659.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5aa8144a79

Comment 4 Fedora Update System 2016-02-21 18:28:03 UTC
golang-github-grpc-grpc-go-0-0.4.gite29d659.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7eb01acda5

Comment 5 Jan Kurik 2016-02-24 13:32:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 6 Fedora Update System 2016-03-02 01:51:34 UTC
golang-github-grpc-grpc-go-0-0.4.gite29d659.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-03-02 08:23:00 UTC
golang-github-grpc-grpc-go-0-0.4.gite29d659.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-03-23 07:57:42 UTC
golang-github-grpc-grpc-go-0-0.6.gitb88c12e.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-24e7c79eaa

Comment 9 Fedora Update System 2016-03-23 07:57:46 UTC
golang-github-grpc-grpc-go-0-0.6.gitb88c12e.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fffafd8057

Comment 10 Fedora Update System 2016-03-23 07:57:51 UTC
golang-github-grpc-grpc-go-0-0.6.gitb88c12e.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c8769a6232

Comment 11 Fedora Update System 2016-03-23 07:57:55 UTC
golang-github-grpc-grpc-go-0-0.6.gitb88c12e.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-015d79386c

Comment 12 Fedora Update System 2016-03-23 19:56:11 UTC
golang-github-grpc-grpc-go-0-0.6.gitb88c12e.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fffafd8057

Comment 13 Fedora Update System 2016-03-24 01:01:01 UTC
golang-github-grpc-grpc-go-0-0.6.gitb88c12e.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-24e7c79eaa

Comment 14 Fedora Update System 2016-03-24 01:53:03 UTC
golang-github-grpc-grpc-go-0-0.6.gitb88c12e.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c8769a6232

Comment 15 Fedora Update System 2016-03-24 15:49:21 UTC
golang-github-grpc-grpc-go-0-0.6.gitb88c12e.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-015d79386c

Comment 16 Fedora Update System 2016-03-29 19:34:31 UTC
golang-github-grpc-grpc-go-0-0.6.gitb88c12e.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-04-01 00:26:37 UTC
golang-github-grpc-grpc-go-0-0.6.gitb88c12e.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-04-01 05:48:35 UTC
golang-github-grpc-grpc-go-0-0.6.gitb88c12e.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-04-08 21:24:41 UTC
golang-github-grpc-grpc-go-0-0.6.gitb88c12e.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-05-15 18:33:29 UTC
golang-github-grpc-grpc-go-0-0.7.gitb062a3c.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1ef2bb80c5

Comment 21 Fedora Update System 2016-05-15 18:33:57 UTC
golang-github-grpc-grpc-go-0-0.7.gitb062a3c.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d7dbdef692

Comment 22 Fedora Update System 2016-05-15 18:34:22 UTC
golang-github-grpc-grpc-go-0-0.7.gitb062a3c.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-da40cf4aea

Comment 23 Fedora Update System 2016-05-15 18:34:55 UTC
golang-github-grpc-grpc-go-0-0.7.gitb062a3c.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4396b08cab

Comment 24 Fedora Update System 2016-05-16 23:56:44 UTC
golang-github-grpc-grpc-go-0-0.7.gitb062a3c.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4396b08cab

Comment 25 Fedora Update System 2016-05-17 03:19:37 UTC
golang-github-grpc-grpc-go-0-0.7.gitb062a3c.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-da40cf4aea

Comment 26 Fedora Update System 2016-05-17 03:53:46 UTC
golang-github-grpc-grpc-go-0-0.7.gitb062a3c.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d7dbdef692

Comment 27 Fedora Update System 2016-05-17 04:24:43 UTC
golang-github-grpc-grpc-go-0-0.7.gitb062a3c.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1ef2bb80c5

Comment 28 Fedora Update System 2016-05-30 21:22:53 UTC
golang-github-grpc-grpc-go-0-0.7.gitb062a3c.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2016-05-31 02:52:58 UTC
golang-github-grpc-grpc-go-0-0.7.gitb062a3c.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2016-05-31 09:22:15 UTC
golang-github-grpc-grpc-go-0-0.7.gitb062a3c.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2016-06-03 19:21:43 UTC
golang-github-grpc-grpc-go-0-0.7.gitb062a3c.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 32 Fedora Update System 2016-08-01 18:14:12 UTC
golang-github-grpc-grpc-go-0-0.9.gite78224b.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7a66f1ce32

Comment 33 Fedora Update System 2016-08-01 18:14:36 UTC
golang-github-grpc-grpc-go-0-0.9.gite78224b.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9537b4d98e

Comment 34 Fedora Update System 2016-08-01 18:14:57 UTC
golang-github-grpc-grpc-go-0-0.9.gite78224b.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7063795adc

Comment 35 Fedora Update System 2016-08-02 20:48:46 UTC
golang-github-grpc-grpc-go-0-0.9.gite78224b.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9537b4d98e

Comment 36 Fedora Update System 2016-08-02 21:52:47 UTC
golang-github-grpc-grpc-go-0-0.9.gite78224b.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7a66f1ce32

Comment 37 Fedora Update System 2016-08-02 21:53:57 UTC
golang-github-grpc-grpc-go-0-0.9.gite78224b.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7063795adc

Comment 38 Fedora Update System 2016-08-03 13:17:44 UTC
golang-github-grpc-grpc-go-0-0.10.git02fca89.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-40ab42a2c9

Comment 39 Fedora Update System 2016-08-03 13:18:23 UTC
golang-github-grpc-grpc-go-0-0.10.git02fca89.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a335b1bddb

Comment 40 Fedora Update System 2016-08-03 13:18:59 UTC
golang-github-grpc-grpc-go-0-0.10.git02fca89.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-11eb173ea8

Comment 41 Fedora Update System 2016-08-04 01:54:24 UTC
golang-github-grpc-grpc-go-0-0.10.git02fca89.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-11eb173ea8

Comment 42 Fedora Update System 2016-08-04 01:57:48 UTC
golang-github-grpc-grpc-go-0-0.10.git02fca89.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-40ab42a2c9

Comment 43 Fedora Update System 2016-08-04 23:48:02 UTC
golang-github-grpc-grpc-go-0-0.10.git02fca89.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a335b1bddb

Comment 44 Fedora Update System 2016-08-08 09:22:55 UTC
golang-github-grpc-grpc-go-0-0.11.git02fca89.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e23f3c707e

Comment 45 Fedora Update System 2016-08-08 09:23:17 UTC
golang-github-grpc-grpc-go-0-0.11.git02fca89.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-60ee3344d3

Comment 46 Fedora Update System 2016-08-08 09:23:49 UTC
golang-github-grpc-grpc-go-0-0.11.git02fca89.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5df0b8f5e4

Comment 47 Fedora Update System 2016-08-09 01:22:38 UTC
golang-github-grpc-grpc-go-0-0.11.git02fca89.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e23f3c707e

Comment 48 Fedora Update System 2016-08-09 01:26:18 UTC
golang-github-grpc-grpc-go-0-0.11.git02fca89.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5df0b8f5e4

Comment 49 Fedora Update System 2016-08-09 02:17:24 UTC
golang-github-grpc-grpc-go-0-0.11.git02fca89.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-60ee3344d3

Comment 50 Fedora Update System 2016-09-15 19:17:40 UTC
golang-github-grpc-grpc-go-1.0.0-0.1.git231b4cf.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-29ab02eb1b

Comment 51 Fedora Update System 2016-09-15 19:18:02 UTC
golang-github-grpc-grpc-go-1.0.0-0.1.git231b4cf.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8a82cd7384

Comment 52 Fedora Update System 2016-09-15 19:18:28 UTC
golang-github-grpc-grpc-go-1.0.0-0.1.git231b4cf.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c9b6707a7d

Comment 53 Fedora Update System 2016-09-17 00:53:45 UTC
golang-github-grpc-grpc-go-1.0.0-0.1.git231b4cf.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c9b6707a7d

Comment 54 Fedora Update System 2016-09-17 20:56:47 UTC
golang-github-grpc-grpc-go-1.0.0-0.1.git231b4cf.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8a82cd7384

Comment 55 Fedora Update System 2016-12-16 11:24:03 UTC
golang-github-grpc-grpc-go-1.0.0-0.2.git231b4cf.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-28e31b6cf5

Comment 56 Fedora Update System 2016-12-16 11:24:18 UTC
golang-github-grpc-grpc-go-1.0.0-0.2.git231b4cf.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5cc25c19e

Comment 57 Fedora Update System 2016-12-16 11:24:36 UTC
golang-github-grpc-grpc-go-1.0.0-0.2.git231b4cf.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bbd519d036

Comment 58 Fedora Update System 2016-12-16 11:24:54 UTC
golang-github-grpc-grpc-go-1.0.0-0.2.git231b4cf.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0c845a3b09

Comment 59 Fedora Update System 2016-12-17 00:46:27 UTC
golang-github-grpc-grpc-go-1.0.0-0.2.git231b4cf.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-28e31b6cf5

Comment 60 Fedora Update System 2016-12-17 00:51:59 UTC
golang-github-grpc-grpc-go-1.0.0-0.2.git231b4cf.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bbd519d036

Comment 61 Fedora Update System 2016-12-17 01:37:48 UTC
golang-github-grpc-grpc-go-1.0.0-0.2.git231b4cf.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5cc25c19e

Comment 62 Fedora Update System 2016-12-19 20:59:20 UTC
golang-github-grpc-grpc-go-1.0.0-0.2.git231b4cf.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0c845a3b09

Comment 63 Fedora Update System 2017-03-16 20:56:05 UTC
golang-github-grpc-grpc-go-1.0.0-0.4.git777daa1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1008a8ec3a

Comment 64 Fedora Update System 2017-03-16 20:56:26 UTC
golang-github-grpc-grpc-go-1.0.0-0.4.git777daa1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-03b8b06796

Comment 65 Fedora Update System 2017-03-17 02:20:37 UTC
golang-github-grpc-grpc-go-1.0.0-0.4.git777daa1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1008a8ec3a

Comment 66 Fedora Update System 2017-03-17 20:26:06 UTC
golang-github-grpc-grpc-go-1.0.0-0.4.git777daa1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-03b8b06796

Comment 67 Fedora End Of Life 2017-07-25 19:05:30 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 68 Fedora End Of Life 2017-08-08 12:05:10 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 69 Fedora Update System 2017-09-22 11:56:17 UTC
golang-github-grpc-grpc-go-1.0.0-0.7.git8050b9c.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-acc063e8c2

Comment 70 Fedora Update System 2017-09-22 11:56:23 UTC
golang-github-grpc-grpc-go-1.0.0-0.7.git8050b9c.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4fffc7b049

Comment 71 Fedora Update System 2017-09-22 11:56:30 UTC
golang-github-grpc-grpc-go-1.0.0-0.7.git8050b9c.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-30421e8099

Comment 72 Fedora Update System 2017-09-22 17:55:06 UTC
golang-github-grpc-grpc-go-1.0.0-0.7.git8050b9c.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-30421e8099

Comment 73 Fedora Update System 2017-09-23 00:28:31 UTC
golang-github-grpc-grpc-go-1.0.0-0.7.git8050b9c.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4fffc7b049

Comment 74 Fedora Update System 2017-09-23 02:25:24 UTC
golang-github-grpc-grpc-go-1.0.0-0.7.git8050b9c.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-acc063e8c2

Comment 75 Fedora Update System 2018-03-08 20:39:55 UTC
golang-github-grpc-grpc-go-1.0.0-0.10.20180308git5b3c4e8.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6d051f4184

Comment 76 Fedora Update System 2018-03-08 20:40:05 UTC
golang-github-grpc-grpc-go-1.0.0-0.10.20180308git5b3c4e8.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-423bd3f884

Comment 77 Fedora Update System 2018-03-09 15:38:21 UTC
golang-github-grpc-grpc-go-1.0.0-0.10.20180308git5b3c4e8.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6d051f4184

Comment 78 Fedora Update System 2018-03-09 23:26:02 UTC
golang-github-grpc-grpc-go-1.0.0-0.10.20180308git5b3c4e8.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-423bd3f884

Comment 79 Fedora Update System 2018-04-18 11:30:36 UTC
golang-github-grpc-grpc-go-1.0.0-0.11.20180324gitbdb0727.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-23b016c61a

Comment 80 Fedora Update System 2018-04-18 11:30:46 UTC
golang-github-grpc-grpc-go-1.0.0-0.11.20180324gitbdb0727.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-452c1f1021

Comment 81 Fedora Update System 2018-04-18 16:21:24 UTC
golang-github-grpc-grpc-go-1.0.0-0.11.20180324gitbdb0727.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-23b016c61a

Comment 82 Fedora Update System 2018-04-19 01:36:50 UTC
golang-github-grpc-grpc-go-1.0.0-0.11.20180324gitbdb0727.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-452c1f1021

Comment 83 Fedora Update System 2018-04-27 01:19:33 UTC
golang-github-grpc-grpc-go-1.0.0-0.11.20180324gitbdb0727.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 84 Fedora Update System 2018-04-27 04:06:42 UTC
golang-github-grpc-grpc-go-1.0.0-0.11.20180324gitbdb0727.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.